.product-features {
    margin-top: 95px;
}

.product-features-title .primary {
    color: #61b2ab;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: unset;
    margin-bottom: 29px;
}

.product-features-title .secondary {
    font-weight: lighter;
    margin-bottom: 3px;
}

.product-features-content .owl-carousel .owl-item .product-item {
    display: flex;
    flex-flow: column;
    width: 100%;
}

.product-features .owl-carousel.owl-loaded {
    display: flex;
    flex-flow: column;
}

.product-features .owl-nav {
    order: 1;
    display: flex;
    justify-content: space-between;
    width: calc(100% - 10px);
}

.product-features .owl-nav .owl-prev {
    transform: rotate(180deg);
}

.product-features .owl-stage-outer {
    order: 2;
}

.product-features .owl-dots {
    display: none;
}

@media screen and (max-width: 767px) {
    .product-features .product-features-content {
        width: calc(100% + 10px);
    }

    .product-features-content .owl-carousel .owl-item .product-item {
        width: calc(100% - 10px);
    }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
    .product-image-container {
        min-width: 100%;
    }

    .page-layout-1column .product-features .block.widget .products-grid .product-item {
        width: calc(100% - 10px);
    }
}

@media screen and (min-width: 768px) {
    .page-layout-1column .product-features .block.widget .products-grid .product-items .product-item {
        width: calc((100% - 80px) / 5);
    }

    .page-layout-1column .product-features .block.widget .products-grid .product-items .product-item {
        margin-left: 20px;
    }

    .page-layout-1column .product-features .block.widget .products-grid .product-items .product-item:first-of-type {
        margin-left: 0;
    }

    .page-layout-1column .product-features .block.widget .products-grid .product-items .product-item .product-item-info:first-of-type {
        margin-bottom: 29px;
    }
}
